/*
*
{
	margin: 0em;
	padding: 0em;
}
*/

body{
	font-size:10px;
	font-family: Verdana,Tahoma, Arial, Serif; 
	font-size: small;
	font-size:0.76em;	
}

.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#799AE3;
	color:#FFFFFF;
	border-color:#E6E6E6;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
}
.menu{
	border: dotted 1px Black;
	background-color: #F5F5F5;
	padding: 6px;
}

#btnNo {background:transparent url(/templates/bashorg_grey/images/main_image.gif) no-repeat scroll  -265px -19px;
}
#btnYes {background:transparent url(/templates/bashorg_grey/images/main_image.gif) no-repeat scroll  -284px -19px;
}



/* form elements */
form {
	margin:10px;
	padding: 5px 5px 5px 15px;
	/*border: 1px solid #f2f2f2;*/ 
	/*background-color: #FAFAFA;*/ 	
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding:2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
	margin:0px 0px 0px 20px; 
}
textarea {
	width:600px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:150px;
	display:block;
	color:#777;
	margin:0px 0px 0px 20px; 
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px;
	border: 0; 
}


.topic{
	margin: 30px 0px 10px 0px;
}
.topic .body{
	padding: 10px;
}
.topicinfo{
	background-color: #F5F5F5;
	padding: 12px 10px;
	border-bottom: 1px double #FF8C00;
	
}
.message_body{
	padding: 5px 10px;
}




body { background: #fff; color: #000; font-family: 'Lucida Grande', 'Tahoma', sans-serif; text-align: center; }

h2 { font-family: 'Lucida Grande', 'Tahoma', sans-serif; font-size: large; text-align: center; margin-top: 15px; padding: 0; }
h3 { font-family: 'Lucida Grande', 'Tahoma', sans-serif; font-size: medium; font-weight: normal; text-align: left; margin-top: 30px; padding: 0; color: #666; }
div { text-align: left; }
form { margin: 0; }

#page { margin: 20px auto; width: 740px; }
.menu { margin: 20px 0; font-size: 10pt; }

#bar { height: 180px; }
	
#right { width: 240px; float: right; display: inline; font-size: 10pt; }
#left { margin-right: 260px; }

table, td, th { border: 0; }
td { font-size: 9pt; }
th { font-size: 10pt; }
td.l { text-align: right; width: 60%; }
td.r { text-align: left; font-weight: bold; }

a { text-decoration: none; color: #33e; }
a:hover { text-decoration: underline; color: #66f; }
a:visited { color: #551a8b; }
a img { border: 0; }

h1 { font-family: 'Georgia', 'Times', 'Times New Roman', serif; font-size: 21pt; line-height: 40px; height: 40px; font-weight:normal; }
.header { font-family: 'Georgia', 'Times', 'Times New Roman', serif; font-size: 21pt; line-height: 40px; height: 40px; text-align: right; }
.header img { float: left; }
.header a{color:black;}
.error { font-size: large; }

div#quotes p { font-size: 14px; }
div#quotes div.q { font-family: 'Monaco', 'Courier New', monospace; font-size: 10pt; margin: 20px 0; font-weight: normal; }
div#quotes div.q div.vote { font-family: 'Lucida Grande', 'Tahoma', sans-serif; font-size: 10pt; background: #fff; border: 0; }
div#quotes div.q div div.alr { border: none; text-align: right; }
div.news { font-family: 'Lucida Grande', 'Tahoma', sans-serif; font-size: 9pt; }
div.stats div.q { font-family: 'Monaco', 'Courier New', monospace; font-size: 8pt; font-weight: normal; }
div.news p { text-align: left; margin: 5px 0; }
div.border{
	border: 1px dotted black;
}
.a { margin: 0 0 20px 0; }
.b { margin: 20px 0 0 0; }
.c { margin-right: 260px; height: 168px; text-align: center; }
#ads p a:link, #ads p a:visited { color: #f00; font-weight: bold; }

.pager a, .pager span { float: left; display: block; padding: 0 10px; margin: 0 1px; height: 20px; line-height: 20px; font-weight: normal; font-size: smaller; }
.pager a { background: #f7f7f7; }
.pager a:hover { background: #66f; color: #fff; }
.pager span { font-weight: bold; font-size: smaller; }
.pager span.first { margin: 0; padding: 0 10px 0 0; font-size: smaller; }


#addquote p { margin-bottom: 0.5em; font-size: smaller; }
#addquote p.ach { font-weight: bold; }
#addquote #form { text-align: center }
/*
textarea { width: 500px; height: 300px; font-family: 'Monaco', 'Courier New', monospace; font-size: 10pt; color: #222; border: 1px solid #ccc; background: #f3f2f0; margin-bottom: 10px; font-weight: normal; }

*/
div.submit { text-align: center; }

#addquote blockquote { width: 200px; font-size: 9pt; line-height: 10pt; margin: 0; padding: 0; float: right; }
#addquote ol { margin: 0; padding: 0; }
#addquote li { font-size: 9pt; line-height: 10pt; padding: 0; margin: 3pt 0; }

hr { height: 0; border: 0; border-top: 1px dotted black; }
hr.iq { height: 0; border: 0; margin: 0; padding: 0; display: none; }

small { font-size: 8pt; }

.menu ul { float: left; width: 123px; }
.menu ul, .menu ul li { margin: 0; padding: 2px 0; list-style: none; }
.menu ul li a, .menu ul li span { border-left: 1px solid #999; border-right: 1px solid #999; padding: 0 5px; }
.menu ul li span { font-weight: bold; }

#cm_boiler { height: 30px; margin: 10px 0; font-size: x-small; }
#cm_navi { margin: 10px 0; font-size: x-small; text-align: center;}

table { border: 0; padding: 0; margin: 0; border-collapse: collapse; width: 100%; }
table.cm td { font-size: 14px; padding: 0 0.5em; vertical-align: top; line-height: 1.8em; }
table.cm td.m { text-align: right; font-weight: bold; }
table.cm td.h { border-bottom: 2px solid #ccc; text-align: right; font-weight: bold; vertical-align: bottom; }
table.cm td.h h3 { margin: 30px 0 15px -0.5em; }
table.cm tr.odd td { background: #eee; }
table.cm tr.even td { background: #fafafa; }
